const String kChannelBaseName = 'com.czg.cashier_reserve/';

const String kGetCallLog = 'getCallLog';

const String kCallLogCallback = 'callLogCallback';

const String kCallStatusChange = 'callStatusChange';
const String kAcceptCall = 'acceptCall';
const String kEndCall = 'endCall';
const String kRejectCall = 'rejectCall';

String getChannelName(name) {
  return kChannelBaseName + name;
}
